Loading...
Searching...
No Matches
casacore::CasaErrorTools Class Reference

`#include <CasaErrorTools.h>`

## Static Public Member Functions

static String | generateStackTrace ()
static String | replaceStackAddresses (const String &stackTrace)

## Static Private Member Functions

static void | generateSharedObjectMap ()

## Detailed Description

Definition at line 37 of file CasaErrorTools.h.

## Member Function Documentation

## generateSharedObjectMap()

void casacore::CasaErrorTools::generateSharedObjectMap | ( |  | ) |

static private

## generateStackTrace()

String casacore::CasaErrorTools::generateStackTrace | ( |  | ) |

static

## replaceStackAddresses()

String casacore::CasaErrorTools::replaceStackAddresses | ( | const String & | stackTrace | ) |

static

The documentation for this class was generated from the following file:

- casa/Exceptions/CasaErrorTools.h